﻿.footerBack {
    margin-top: 1rem !important;
}

/*搜索start*/
.zssousuo2 {
    color: #868686;
    font-size: 2rem;
    border-radius: .2rem;
    margin-left: .1rem;
}

    .zssousuo2:hover {
        background: rgb(234,234,234);
        transition: 0.2s;
    }

.search-box a {
    text-decoration: none;
}

.SearchInput {
    height: 2rem;
    width: 13rem;
    border-radius: 3px;
}

.input-box input::-webkit-input-placeholder {
    font-size: 0.8rem;
}

.input-box input:-moz-placeholder {
    font-size: 0.8rem;
}

.input-box input:-ms-input-placeholder {
    font-size: 0.8rem;
}
/*搜索end*/

.navBotShadow {
    margin-bottom: 1rem !important;
}

#userCenterSlide {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

    #userCenterSlide .hd {
        background-color: #d4d4d4;
        padding: 0px;
        padding-bottom: 300px;
    }

.UCpagetitle {
    background-color: #0190e2;
    width: 100%;
    height: 50px;
    line-height: 50px;
}

#userCenterSlide .hd ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 2px;
}

    #userCenterSlide .hd ul li {
        height: 44px;
        width: 100%;
        text-align: center;
        line-height: 44px;
        font-size: 18px;
        margin: 2px 0px;
    }

        #userCenterSlide .hd ul li:hover, #userCenterSlide .hd ul .on {
            background-color: #8c8c8c;
            width: 100%;
            color: white;
            border-radius: 3px;
            font-weight: bold;
            cursor: pointer;
        }

#userCenterSlide .bd .bdul {
    box-shadow: 0px 0px 8px 0px #f1f1f1;
    padding: 0px 15px 10px;
    margin: 30px 0px;
}

.slideTxtBox {
    display: flex;
    flex-direction: row;
}

    .slideTxtBox .bd {
        display: flex;
        flex-direction: column;
    }

.portraitBox {
    width: 100%;
    margin-bottom: 5px;
    padding: 15px;
}

    .portraitBox img {
        width: 100%;
        border-radius: 10px;
    }

.UCpagetitle {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 22px;
    margin-bottom: 30px;
}

    .UCpagetitle i {
        color: white;
        font-size: 24px;
        margin-right: 2px;
    }

.UCpagetitleText {
    color: white;
    font-weight: bold;
}

.userInfoTop {
    border-bottom: 6px solid #f1f1f1;
    height: 50px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.userInfoTitle {
    width: max-content;
    padding: 0px 10px;
    height: 56px;
    line-height: 56px;
    border-bottom: 6px solid #0190e2;
    font-weight: bold;
    font-size: 24px;
}

.UCcontrol {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.UCproAdd {
    display: flex;
    flex-direction: row;
    align-items: center;
}

    .UCproAdd i {
        font-size: 20px;
    }

    .UCproAdd, .UCproAdd:hover {
        padding: 0px 6px;
        border: 1px solid #ddd;
        font-size: 14px;
        border-radius: 4px;
        background-color: #0050ab;
        color: white;
        text-decoration: none;
        cursor: pointer;
    }

.rightselect {
    outline: none;
    margin: 0px 50px;
}

#userCenterSlide .bd {
    padding-left: 50px;
}

.userCenProList {
    padding: 40px 30px;
}

    .userCenProList li {
        line-height: 60px;
        font-size: 20px;
        padding-left: 160px;
        display: flex;
        flex-direction: row;
    }

        .userCenProList li i {
            font-size: 18px;
            margin-right: 6px;
        }

        .userCenProList li span {
            min-width: 100px;
        }

.SuDeInput::-webkit-input-placeholder {
    color: #959595;
    font-size: 18px;
}

.SuDeInput::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #959595;
    font-size: 18px;
}

.SuDeInput:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #959595;
    font-size: 18px;
}

.SuDeInput:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #959595;
    font-size: 18px;
}

#txtRegion, #UCregion {
    font-size: 18px;
}

.UCsave {
    width: 388px !important;
    margin-top: 30px;
}

.UCauditState {
    color: #e20000;
}

.userCenProList li span:nth-child(1) {
    display: block;
    min-width: 100px;
}

.UCproBox {
    margin: 20px 0px;
}

.UCproFrame {
    position: relative;
    background-color: #f7f7f7;
    box-shadow: 0px 0px 5px 0px #ccc;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 6px;
    cursor: pointer;
}

.UCproImgTitle {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.UCproImgBox {
    width: 183px;
    height: 190px;
    max-width: 183px;
    max-height: 190px;
    overflow: hidden;
    border: 0.05rem solid #b3b3b3;
}

    .UCproImgBox img {
        width: 100%;
        height: 100%;
    }

.UCproDelete {
    display: none;
    position: absolute;
    top: 5%;
    right: -12%;
    transform: translate(-50%,-50%);
    font-size: 12px;
    cursor: pointer;
    /*background-color: #4a4a4a6e;*/
    background-color: #e40000c7;
    color: white;
    padding: 4px;
    border-radius: 2px;
    z-index: 5;
    /*color: #e40000;*/
}

.UCproDeleteJS {
    color: red !important;
    transition: 0.5s;
}

.UCproDelete i {
    font-size: 13px;
    /*color: #e40000;*/
    color: white;
    margin-right: 4px;
}

.UCproTitle {
    padding: 4px 16px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    background-color: #0b548e;
    width: 100%;
    font-size: 18px;
    line-height: 36px;
    margin-top: 6px;
    color: white;
}

.UCproTitleJS {
    background-color: #0b3556;
    transition: 0.8s;
}

#UCfenye {
    margin: 20px 0px;
}

.layui-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    overflow: hidden;
}

#UCfenye .layui-box a, #UCfenye .layui-box span {
    border: 1px solid #b3b3b3;
    background-color: white;
    padding: 2px 8px;
    margin: 0px 4px;
    color: black;
}

.layui-laypage-prev, .layui-laypage-next {
    word-break: keep-all;
}

#UCfenye .layui-box a:hover {
    text-decoration: none;
    color: black;
}

.layui-laypage-curr {
    color: #c5c5c5 !important;
}
